# Uses of Class
org.eclipse.birt.chart.computation.withaxes.StackedSeriesLookup

Packages that use StackedSeriesLookup
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of StackedSeriesLookup in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return StackedSeriesLookup
Modifier and Type
Method
Description
`static StackedSeriesLookup`
StackedSeriesLookup.`create(ChartWithAxes cwa, RunTimeContext rtc)`
`StackedSeriesLookup`
PlotWith2DAxes.`getStackedSeriesLookup()`
`StackedSeriesLookup`
SeriesRenderingHints.`getStackedSeriesLookup()`
Constructors in org.eclipse.birt.chart.computation.withaxes with parameters of type StackedSeriesLookup
Modifier
Constructor
Description
``
`SeriesRenderingHints(PlotWith2DAxes _pwa, double _dAxisLocation, double _dPlotBaseLocation, double _dZeroLocation, double _dSeriesThickness, AxisTickCoordinates _daTickCoordinates, DataPointHints[] _dpa, AutoScale _scBase, AutoScale _scOrthogonal, StackedSeriesLookup _ssl, DataSetIterator _dsiBase, DataSetIterator _dsiOrthogonal)`